.panel h2.title{margin-bottom:10px}
noscript div{background:#ccc;border:1px solid #900;margin:5px 0;padding:5px}
.coda-slider-wrapper{background:#f2f2f2;clear:both;margin:0;overflow:auto;padding:0}
.coda-slider-wrapper {_width:260px; }
.coda-slider{background:#f2f2f2;float:left;overflow:hidden;position:relative}
.coda-slider-no-js .coda-slider{height:260px;overflow:auto!important}
.coda-slider,.coda-slider .panel{width:260px}
.coda-slider-wrapper.arrows .coda-slider,.coda-slider-wrapper.arrows .coda-slider .panel{width:600px}
.coda-slider-wrapper.arrows .coda-slider{margin:0 10px}
.coda-nav-left a,.coda-nav-right a{background:#000;color:#fff;display:block;padding:5px;text-align:center;text-decoration:none;width:100px}
.coda-nav ul li a.current{background:#39c}
.coda-nav{border-bottom:1px solid #ccc;margin:0}
li.tab1,li.tab2,li.tab3{margin:0}
li.tab1 a,li.tab2 a,li.tab3 a{color:#fff}
ul.coda-nav-list1 li{margin:0 0 0 13px}
ul.coda-nav-list1 li {_margin:0 0 0 25px}
ul.coda-nav-list1 li {*margin:0 0 0 23px}
.coda-slider .panel-wrapper{padding:5px 0 5px 5px}
.coda-slider p.loading{padding:5px;text-align:left}
.coda-nav ul{clear:both;display:block;margin:auto;overflow:hidden}
.coda-nav ul {_width:260px; _margin:0}
.coda-nav ul li{display:inline}
.coda-nav li a:link, _.coda-nav li a:visited {_color:#fff}
.coda-nav ul li a{background:#333;color:#fff;display:block;float:left;margin-right:1px;padding:3px 5px;text-decoration:none}
.coda-slider .panel{display:block;float:left}
.coda-slider .panel-container{position:relative}
.coda-nav-left,.coda-nav-right{float:left}